﻿html {overflow-y: scroll;}

* {
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	text-align:center;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	background-color: #000000;
	
}


#wrapper	{
	width: 940px;
	margin:0px auto;
	text-align: left;
	}
	
	

#container	{
	margin:0px auto 0px auto;
	text-align: left;
	}
	
.top {position: absolute; z-index: 5; top: 0px; width: 940px;}

.gallerypage #thumbs .top {top: auto; width: auto; position: inherit;}

.top .logo {float: left; margin: 10px 10px 0px 0px;}	

#mainnav {float: left; padding-top: 35px; width: 650px;}

#words {position: absolute; top: 80px; z-index: 5;}

#hero .logo, #contenthero .logo {float: left; margin: 10px 10px 0px 0px;}

#hero, #contenthero {height: auto;}

#home #hero {height: 510px; background-image: url(../images/hero-images-1.jpg); background-repeat: no-repeat; background-position: right;}


#featurebuttons {margin: 40px 0px; padding-top: 10px; background-image: url(../images/hero-line.gif); background-repeat: no-repeat;}
#featurebuttons2 {margin: 40px 0px 20px 0px; padding-top: 20px; background-image: url(../images/hero-line.gif); background-repeat: no-repeat; text-align: center; clear:both; position: relative; top: 10px;}

#home #featurebuttons {margin: 0px 0px 50px 0px; padding: 0px; background: none;}

.gallery #featurebuttons {margin: 0px; padding: 0px; background: none;}

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}



#content {padding-top: 45px; }

#home #content {padding-top: 7px; background-image: url(../images/hero-line.gif); background-repeat: no-repeat;}

#contentleft {float: left; width:615px;}

#home #contentleft .inner {padding-left: 35px; padding-right: 45px;}

.gallery #contentleft {width: 345px;}
#acts .gallery #contentleft {width: 500px;}
.galleryitem #contentleft {width: 565px;}
.form #contentleft {width: 555px;}



.contentleftinner {padding: 0px 45px 40px 0px;}

.gallery .contentleftinner {padding: 0px 45px 40px 0px;}

#contentright {float: right; width: 322px;}

.gallery #contentright {width: 595px;}
#acts .gallery #contentright {width: 400px;}

.form #contentright {width: 350px;}

.galleryitem #contentright {width: 365px; }

.gallery .contentrightinner {padding: 0px 0px 0px 20px;}



.contactdetails {float: left; width: 450px; margin-top: 30px; font-size: 16px;}

.socials {float: right; width: 130px; margin-top: 20px; text-align: right;}

.phone {font-size: 16px;}


.facebook {padding-right: 5px;}

.twitter {padding-right: 5px;}

iframe {text-align: center;}

#footer {padding: 25px 0px 15px 0px; background-image: url(../images/hero-line.gif); background-repeat: no-repeat; margin: 50px 0px 30px 0px; color: #ccc; text-align: center; font-size: 12px; line-height: 15px;}
